.sm-forum {	
	background: #fff;
	overflow: hidden;
}

/* .sm-forum a { color: #263830; } */

.sm-forum h3.title {
	font-size: 23px;
}

.sm-forum .sm-forum-rss, 
.sm-forum .sm-topic-list .sm-forum-rss, 
.sm-forum .sm-forum-post-body .sm-forum-rss {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	background: url("../../img/sprite.png") -40px -125px no-repeat;
	overflow: hidden;
	text-indent: -999em;
	margin-top: 1px;
}

#main .sm-forum .sm-forum-post-body h2 {
	margin-bottom: 5px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.2;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sm-forum-permalink { margin-left: 5px; }

.sm-forum .sm-forum-post-body .rss {
	background: url("../img/icn_rss.gif") no-repeat 100% 50%;
}

.sm-forum .sm-forum-header {
	padding-bottom: 5px;
}

.sm-forum .sm-forum-teaser p {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 16px;
}

.sm-forum .sm-forum-topic-list {
	overflow: hidden;
	margin-bottom: 15px;
}

.sm-forum .sm-forum-topic-list .all-threads {
	margin-bottom: 20px;
}

.sm-forum .sm-forum-topic-list .sm-forum-button {
	padding: 10px 0;
	overflow: hidden;
}

.sm-forum p.sm-forum-topic-controls {
	margin: 2px 0 0 0;
	color: #999;
	padding-left: 19px;
	line-height: 16px;
	background: url("../img/icon-email.png") left center no-repeat;
}

.sm-forum header h3 {
	margin-bottom: 15px;
	font-size: 25px;
	line-height: 1.1;
}

.sm-forum header h3 a {
	text-decoration: none;
	color: #263830;
}

.sm-forum header .meta {
	margin-top: 6px;
	white-space: nowrap;
	float: right;
	color: #9aa;
}

.sm-forum header .meta a {
	text-decoration: none;
}

.sm-forum header .meta a:hover {
	text-decoration: underline;
}

.sm-forum .sm-forum-post {
	clear: both;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}

.sm-forum .sm-forum-post .sm-forum-post-body .sm-forum-post-meta {
	overflow: hidden;
	margin-bottom: 10px;
}

.sm-forum .sm-forum-post .sm-forum-post-body .sm-forum-byline {
	color: #999;
	margin-bottom: 0;
}

.sm-forum .sm-forum-post .sm-forum-post-body .sm-forum-byline small {

}

.sm-forum .sm-forum-post .sm-forum-post-body textarea { 
	width: 375px;
}

.sm-forum .sm-forum-report {
	margin-top: 10px;
}

.sm-forum .report-textarea { 
	width: 495px;
}

.sm-forum .sm-forum-post.sm-forum-single {
	border-bottom: none;
}

	.sm-forum .sm-forum-post-details {
		float: left;
		width: 120px;
		margin: 5px 0;
	}
	
	.sm-forum .sm-forum-post-details .sm-forum-user-details {

	}
	
	.sm-forum .sm-forum-post-details .sm-forum-user-details .sm-forum-gravatar {
		margin-bottom: 5px;
	}

	.sm-forum .sm-forum-post .sm-forum-post-body {
		margin-left: 120px;
	}

	.sm-forum .sm-forum-post .sm-forum-post-body h3 {
		font-weight: bold;
		margin-top: 0;
	}

	.sm-forum .sm-forum-post .sm-forum-post-body .byline {
	}
	
.sm-forum .sm-forum-replies {

}

.sm-forum .sm-forum-reply {
	padding-top: 10px;
	overflow: hidden;
}

	.sm-forum .sm-forum-reply .buttons {
		padding: 0;
		text-align: right;
		padding: 5px 8px 10px;
	}

	.sm-forum .sm-forum-reply .sm-forum-reply-notes {
		margin: 20px 0 0 0;
		color: #999;
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-notes code {
		font-size: 12px;
		color: #666;
		line-height: 1;
	}
	
	.sm-forum-reply-notes-topic {
		margin-top: 10px;
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-form form {
		margin-top: 0;
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-form h3 {
		margin: 0 0 5px 0;
		padding-top: 0;
		padding-bottom: 6px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 1.2;
		font-size: 15px;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin: 0;
		color: #000;
	}
	
	.sm-forum .sm-forum-reply-form .instruction {
		color: #9FA598;
		float: left;
		display: inline;
		width: 300px;
		font-size: 13px;
	}
	
	.sm-forum .sm-forum-reply-form .instruction-examples {
		width: 190px;
		float: right;
	}

	.sm-forum .sm-forum-reply-form .instruction a { text-decoration: none; }
	
	.sm-forum .sm-forum-reply-form label {
		width: 60px;
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-form textarea {
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-form input.field {
		width: 420px;
		margin-bottom: 0;
	}
	
	.sm-forum .sm-forum-reply .sm-forum-reply-preview {
		clear: both;
		margin-left: 120px;
		padding-top: 20px;
		overflow: hidden;
	}

.sm-forum .sm-forum-start-discussion .sm-forum-reply-form {
	margin-left: 0;
}

.sm-forum .sm-forum-start-discussion .sm-forum-reply-form textarea {
	width: 500px;
	margin-top: 20px;
}

.sm-forum blockquote {
	margin: 0;
	padding: 0 0 0 20px;
	border-left: 1px solid #ccc;
}

.sm-forum .sm-forum-new-topic {
	overflow: hidden;
}
	#main .sm-forum .sm-forum-new-topic h2 {
		margin-bottom: 5px;
	}
	
	.sm-forum  .sm-forum-new-topic #post-preview {
		width: 480px;
		margin-top: 20px;
	}
	
	.sm-forum .sm-forum-new-topic .sm-forum-reply .sm-forum-reply-form {
		margin-left: 0;
	}

	.sm-forum  .sm-forum-new-topic .sm-forum-reply .sm-forum-reply-form textarea {
		width: 480px;
	}

	.sm-forum .sm-forum-new-topic .sm-forum-reply .sm-forum-reply-form input.field {
/* 		width: 420px; */
	}
	
	.sm-forum .sm-forum-new-topic .sm-forum-reply .sm-forum-reply-notes {
		margin-top: 0;
	}

.sm-forum .topic-admin-actions {
	overflow: hidden;
	margin: 5px 0;
	padding-bottom: 10px;
}

.sm-forum .topic-admin-actions p {
	float: left;
	display: inline;
	margin: 0 20px 0 0;
}

.sm-forum .topic-admin-actions .sm-forum-topic-controls { margin: 0; }

.sm-forum #topic-subscribe-controls,
.sm-forum #topic-sticky-controls,
.sm-forum #topic-close-controls {
	padding: 0 0 1px 20px;
	background: url("../img/admin-icons.png") left 0 no-repeat;
}
.sm-forum #topic-subscribe-controls.inactive { background-position: left -40px; }

.sm-forum #topic-sticky-controls { background-position: left -80px; }
.sm-forum #topic-sticky-controls.inactive { background-position: left -120px; }

.sm-forum #topic-close-controls { background-position: left -160px; }
.sm-forum #topic-close-controls.inactive { background-position: left -200px; }

/* Pagination Styles */

.sm-forum .sm-forum-pagination {
	padding: 0.5em 0;
	border-bottom: 1px solid #ccc;
	margin: 1em 0;
	overflow: hidden;
}

	.sm-forum .sm-forum-pagination .sm-forum-prev {
		float: left;
		color: #aaa;
	}

	.sm-forum .sm-forum-pagination .sm-forum-next {
		float: right;
		color: #aaa;
	}

	.sm-forum .sm-forum-pagination .sm-forum-prev a, 
	.sm-forum .sm-forum-pagination .sm-forum-next a {
		display: block;
		width: 70px;
		height: 24px;
		background: url(../img/pagination.png) no-repeat;
		overflow: hidden;
		text-indent: -999em;
		border: none;
		cursor: pointer;
	}

	.sm-forum .sm-forum-pagination .sm-forum-prev a:hover 	{ background-position:   0px -24px; }
	.sm-forum .sm-forum-pagination .sm-forum-next a 		{ background-position: -70px 0; }
	.sm-forum .sm-forum-pagination .sm-forum-next a:hover 	{ background-position: -70px -24px; }
	
	.sm-forum .sm-forum-pagination .sm-forum-pages {
		text-align: center;
		margin: 3px 80px 0 80px;
	}
	
	.sm-forum .sm-forum-pagination .sm-forum-pages strong {
		background-color: #fff;
		color: #699;
		padding: 5px 7px 6px;
		border: 1px solid #DDEBE7;
	}
	
	.sm-forum .sm-forum-pagination .sm-forum-pages a {
		padding: 0 3px;
		background: #DDEBE7;
		padding: 5px 7px 6px;
		border: none;
		color: #699;
		border: 1px solid #DDEBE7;
	}
	
	.sm-forum .sm-forum-pagination .sm-forum-pages a:hover {
		background: #99C5B8;
		color: #033;
	}

/* Button Styles */

.sm-forum-button {
	clear: left;
}

.sm-forum-post .sm-forum-button a { text-decoration: none; }

.sm-forum-button, .sm-forum-button a:link, .sm-forum-button a:visited, .sm-forum-button a:hover, .sm-forum-button a:active {
	cursor: pointer;
}

.sm-forum-button a:hover, .sm-forum-button a:active {
	text-decoration: none;
	border: none;
}

.sm-forum-button-inline {
	clear: none;
	margin-right: 3px;
}

/* Forum Crumbtrail */

.sm-forum .sm-forum-crumbtrail {
	overflow: hidden;
	margin: 0 0 10px 0;
	background: url("../../img/dots.png") 0 bottom repeat-x;
	padding-bottom: 10px;
}

.sm-forum .sm-forum-crumbtrail p {
	margin-top: 0;
	margin-bottom: 0;
}

/* Forms */

.sm-forum form {
	margin-top: 5px;
}

	.sm-forum form .sm-forum-postbody {
		margin: 5px 0;
	}

.sm-forum label {
	
}

.sm-forum-user input {
	margin-top: 5px;
}

.sm-forum-form-buttons {
	overflow: hidden;
	padding-top: 10px;
}

.sm-forum-form-buttons .btn-large {
	display: inline;
	background: #999;
	border: none;
	padding: 5px 7px;
	color: #fff;
	text-transform: uppercase;
	float: left;
	margin-right: 5px;
	font-size: 10px;
}

.sm-forum-form-buttons .btn-large:hover {
	background: #666;
	color: #fff;
}


/* CUSTOM STYLES */

.sm-forum-home {
	padding-top: 10px;
}

.sm-forum-topic-list {
	background: url("../../img/dots.png") 0 0 repeat-x;
	padding-top: 3px;
}

#main .sm-forum-topic-list h2 {
	padding-bottom: 6px;
	padding-top: 2px;
	font-weight: normal;
	letter-spacing: 0.2em;
	line-height: 1.2;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	color: #566;
}

#main .sm-forum-home .sm-forum-topic-list h2 {
	width: 380px;
	float: left;
}

.sm-forum-topic-list h2 a {
	color: #566;
	text-decoration: none;
}

.sm-forum-topic-list h2 a:hover {
	text-decoration: underline;
	color: #263830;
}

#main .sm-forum-header h2 {
	padding-bottom: 0;
	width: 400px;
}

.sm-forum .sm-forum-rss, 
.sm-forum .sm-topic-list .sm-forum-rss, 
.sm-forum .sm-forum-post-body .sm-forum-rss {
	border: none;
}

.sm-forum .sm-forum-home .sm-forum-topic-list .sm-forum-topics {
	border-bottom: none;
}

.sm-forum .sm-forum-topic-list .sm-forum-rss {
/* 	margin-top: 3px; */
}

.sm-forum .sm-forum-topics li h3 a {
	text-decoration: none;
	font-size: 14px;
}

.sm-forum .sm-forum-topic .sm-forum-content {
	width: 100%;
}

.sm-forum .sm-forum-topics .sm-forum-post-extract {
	margin-bottom: 0.5em;
}

.popular .on .sm-forum-post-extract {
	color: rgba(255,255,255,0.6);
}

.sm-forum-extract {
	margin-top: -10px;
	font-size: 16px;
	margin-bottom: 0.75em;
}

.sm-forum-extract a { text-decoration: none; }
.sm-forum-extract a:hover { text-decoration: underline; }

.sm-forum .sm-forum-topic h3 {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: normal;
}

.sm-forum .sm-forum-topic h3 a { text-decoration: none; }
.sm-forum .sm-forum-topic h3 a:hover { text-decoration: underline; }

.sm-forum .sm-forum-topic .sm-forum-meta {
	width: 190px;
	padding-top: 5px;
}

.sm-forum .sm-forum-topic .sm-forum-meta p {

}

.sm-forum .sm-forum-home-topic .sm-forum-meta {
	width: auto;
	float: none;
	text-align: left;
	padding-top: 3px;
}

.sm-forum .sm-forum-home-topic .sm-forum-meta span {
	margin-right: 15px;
}

.sm-forum .sm-forum-user-details p {
	font-size: 10px;
}

.sm-forum .sm-forum-crumbtrail a {
	border: none;
	font-weight: bold;
	text-decoration: none;
}

.sm-forum-topic-page .sm-forum-crumbtrail {
	background: url("../../img/dots.png") 0 bottom repeat-x;
	padding-bottom: 20px;
}

.sm-forum .sm-forum-post a,
.sm-forum .sm-forum-topic-teaser a { text-decoration: none; }

.sm-forum .sm-forum-btn-reply,
.sm-forum .sm-forum-btn-edit {
	display: block;
	border: none;
	padding: 5px 7px;
	text-transform: uppercase;
}

.sm-forum .sm-forum-header .sm-forum-new-topic {
	float: right;
	display: inline;
	margin-right: 5px;
}

.sm-forum .sm-forum-header .sm-forum-btn-add-topic {
	margin: 0;
}

.sm-forum-btn-add-topic {
	
}
a.sm-forum-btn-add-topic span.end {
	width: 16px;
	background-position: -740px -90px;	
}

.sm-forum .sm-forum-home .sm-forum-topic-list .sm-forum-button {
	float: right;
	margin:  0 5px 0 0;
	padding: 0;
	clear: none;
}

.sm-forum .sm-forum-home .sm-forum-topic-list .sm-forum-button a {
	margin: 0;
}

.sm-forum .sm-forum-report .form {
	padding-top: 5px;
	margin-top: 20px;
}

.sm-forum .sm-forum-report p strong,
.sm-forum .sm-forum-report label {
	width: 70px;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 16px;
}

.sm-forum .sm-forum-report #login_form label {
	font-weight: normal;
	width: auto;
}

.sm-forum-report textarea {
	margin-top: 10px;
	margin-bottom: 0;
	width: 410px;
}

.sm-forum-report .buttons {
	padding: 0 8px 0 0;
	text-align: right;
}

.sm-forum .sm-forum-post .sm-forum-post-body textarea { 
	width: 620px;
	height: 250px;
}


/* Edit post */

#post-edit { border: none; }

#post-edit li { background: none; }

#post-edit .form textarea { width: 435px; }
#post-edit .edit-comment .form textarea { width: 504px; height: 400px; }

#post-edit .form .buttons {
	overflow: hidden;
	padding: 10px 5px 0 0;
}

#post-edit .form .buttons .button-wrapper {
	float: right;
	margin-left: 5px;
}

#post-edit .edit-comment .form .buttons {
	padding: 0;
}

#post-edit .attachment-list {
	clear: both;
}

#post-edit .attachment-list a.attachment {
	float: left;
	display: inline-block;
	width: 280px;
}
